<?xml version="1.0" encoding="windows-1251"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	<xsl:output method="xml" encoding="Windows-1251" doctype-public="-//W3C//DTD XHTML 1.1//EN" doctype-system="http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd"/>
	<xsl:template match="/">
		<html xmlns="http://www.w3.org/1999/xhtml">
			<head>
				<title><xsl:value-of select="//Title"/></title>
			</head>
			<body>
				<div style="font-size:24pt; font-style:bold">
					<xsl:value-of select="//Title"/>
				</div>
				<xsl:for-each select="Journal/Article">
					<table width="700" cellpadding="5" cellspacing="0">
						<tr>
							<td valign="top" style="width:10px;"> [<xsl:number value="position()"/>]</td>
							<td style="width:690px;">
								<xsl:for-each select="Author">
									<div style="font-size:14pt; font-wieght:2000;">
										<xsl:value-of select="./@LastName"/> 
											<xsl:text disable-output-escaping="yes">&#x00a0;</xsl:text>
										<xsl:value-of select="./@FirstName"/>
											<xsl:text disable-output-escaping="yes">&#x00a0;</xsl:text>
										<xsl:value-of select="./@MiddleName"/>
									</div>
								</xsl:for-each>
									<xsl:for-each select="Title">
										<div style="font-size:14pt; font-style:bold; text-align:justify;">
											<xsl:value-of select="."/>
										</div>
								</xsl:for-each>
								<div> :
									<xsl:for-each select="Annotation">
										<div style="color:000000; margin-left:20px;">
											<xsl:value-of select="."/>
										</div>
									</xsl:for-each>
								</div>
								<div> :
									<xsl:for-each select="KeyWord">
										<div style="color:000000; margin-left:20px;">
											<xsl:value-of select="."/>
										</div>
									</xsl:for-each>
								</div>
							</td>
						</tr>
					</table>
				</xsl:for-each>
			</body>
		</html>
	</xsl:template>
</xsl:stylesheet>
